{
  "name": "Startpage",
  "description": "Startpage",
  "manifest_version": 2,
  "version": "1.0",
  "applications": {
    "gecko": {
      "id": "startpage@search.mozilla.org"
    }
  },
  "hidden": true,
  "icons": {
    "16": "favicon.png"
  },
  "web_accessible_resources": ["favicon.png"],
  "chrome_settings_overrides": {
    "search_provider": {
      "name": "Startpage",
      "keyword": ["@startpage", "@sp"],
      "search_url": "https://www.startpage.com/sp/search",
      "search_form": "https://www.startpage.com/sp/search/",
      "search_url_post_params": "q={searchTerms}"
    }
  }
}
